Eine auf WordPress spezialiserte Suchmaschine für Entwickler und Theme-Autoren



use_codepress ›

Seit2.8.0
Veraltet3.0.0
use_codepress ( Keine Parameter )
Definiert in:
Codex:

Determine whether to use CodePress.



Quellcode

function use_codepress() {
	_deprecated_function( __FUNCTION__, '3.0.0' );
}